<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="zemlya">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Перечень земельных участков, составляющих Казну Ульяновской области</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="number" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">cadastral number</xs:documentation>
<xs:documentation  xml:lang="ru">Кадастровый номер</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="area" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">area</xs:documentation>
<xs:documentation  xml:lang="ru">Площадь</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="state" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">state</xs:documentation>
<xs:documentation  xml:lang="ru">Состояние</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="adresaddress" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">address</xs:documentation>
<xs:documentation  xml:lang="ru">Адрес</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="location" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">location</xs:documentation>
<xs:documentation  xml:lang="ru">Место расположения</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="category" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">category plot</xs:documentation>
<xs:documentation  xml:lang="ru">Категория участка</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>